﻿

@media only screen and (max-width: 480px)
{
	body, select, textarea
	{
		margin: 0;
	}
		
	.bbchr
	{
		float: none; text-align: center;
	}
		
	.bbcadl, .bbcadc, .bbcadr { border: none; margin: 0; float: left; }
	
	.bbcass, .bbcdt
	{
		border: none; margin: 0; width:100%; text-align: center;
	}
	
	.bbcdt
	{
		height: auto;
	}
	
	.assimg, .dtimg, .giimg
	{
		width: 90%;height: auto;
	}
	
	.bbcimg
	{
		float: none;
		height: auto;
	}
	
	.areaimg
	{
		width: 95%;
		height: auto;
		margin-top: 20px;
	}
	
	.pnl
	{
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border: none;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.grd
	{
		width: 95%;margin-left: auto;margin-right: auto;margin-top: 2px;margin-bottom: 5px;	
	}
	
	.datecol
	{
		width: 46%;
	}

	.timecol
	{
		width: 27%;
	}

	.tidecol
	{
		width: 27%;
	}	
}